require 'test/unit'
require 'phi'

class TCRect < Test::Unit::TestCase
  def test_1
    r = Phi::Rect.new(1, 2, 3, 4)
    assert_instance_of Phi::Rect, r
    assert_equal 1, r.left
    assert_equal 2, r.top
    assert_equal 3, r.right
    assert_equal 4, r.bottom
  end
end

